if (etat_bibliothecairercist < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Librarian> Where the hell is my assistant ?!")
}

if (etat_bibliothecairercist == 1)
{
etat_bibliothecairercist=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Librarian> What ?!");
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("You want my bomb bag ?!");
time.sleep(2)
sound.playSoundUI("sound.dialogues");
chat.print("Are you mad ?!");
time.sleep(4)
sound.playSoundUI("sound.dialogues");
chat.print("It's mine dumbass !");
time.sleep(1)
sound.playSoundUI("sound.dialogues");
chat.print("Mine !");
time.sleep(3)
sound.playSoundUI("sound.dialogues");
chat.print("...");
time.sleep(3)
sound.playSoundUI("sound.dialogues");
chat.print("But if you find my assistant, I will give it to you.");
time.sleep(4)
sound.playSoundUI("sound.dialogues");
chat.print("It's been three days since I've heard from him !");
time.sleep(4)
sound.playSoundUI("sound.dialogues");
chat.print("I'm sure he is hiding somewhere in the library.");
etat_bibliothecairercist=1;
etat_assistantrcist=1;
}

if (etat_bibliothecairercist == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Librarian> Happy ?!");
}

if (etat_bibliothecairercist == 2)
{
etat_bibliothecairercist=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Librarian> OK OK !");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("I see you managed to make this retard come back.");
time.sleep(5)
sound.playSoundUI("sound.dialogues");
chat.print("OK I hear you !");
time.sleep(4)
sound.playSoundUI("sound.dialogues");
chat.print("This pisses me off, but I'll give it to you !");
time.sleep(5)
sound.playSoundUI("sound.dialogues");
chat.print("Here is my bomb bag !!");
time.sleep(2)
sound.playSoundUI("sound.dialogues");
chat.print("God damn it !");
time.sleep(4)
sound.playSoundUI("sound.réussite");
chat.print("You get the small bomb bag.")
pinv.addItem(Item(270));
etat_bibliothecairercist=3;
world.triggerBlock(-146,67,64);
world.triggerBlock(-62,70,30);
world.triggerBlock(-194,5,3);
world.triggerBlock(-195,5,7);
etat_vendeurcampagne=1;
etat_hommebizarre=1;
etat_villageoisinconnu=7;
}